Subject: Re: Pennsylvania - Workers Comp
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 28 Oct 2014 14:03:05 -0400

Hi Mike:
I got them both done.  I have attached them both...let me know if you still
cant get the Pennsylvania one open.  It has a table in it, maybe that is
the problem.  Let  me know.

For a total of hours it is 4hrs for both.

Thanks, Jennifer

On Tue, Oct 28, 2014 at 8:44 AM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> I was not able to open the PA Work Comp file.  Can you resend it?
> Thank you,
> Michael B
> LLPS
>
>  *From:* Jennifer Hahn <[email-masked]>
> *Sent:* Monday, October 27, 2014 10:37 PM
> *To:* Mike <[email-masked]>
> *Subject:* Re: Pennsylvania - Workers Comp
>
>  Hi Mike...
>
> I was able to get the Pennsylvania Workers Comp one done, see attached.
> Do note that the spacing is hard do to the double colomb, so please make
> sure someone looks it over for spacing and Logos.
> Hope that helps.  I'll try to get you the other one by early Wed.
>
> On Mon, Oct 27, 2014 at 8:08 PM, Jennifer Hahn <[email-masked]> wrote:
>
>> Hi Mike. I will try to have them back to you Wednesday. I know that
>> doesn't give a lot of time sorry.
>>  On Oct 27, 2014 3:03 PM, "Michael B" <[email-masked]> wrote:
>>
>>>  Hello Jennifer.
>>> Please see the attached requirement needing translation.  Since I have
>>> both Ryan and Joey leaving on Thursday, I would like to get these back asap
>>> so they can get those on the poster before they leave.  (Sent Georgia
>>> already).  Let me know your availability.
>>> Thank you,
>>> Michael B
>>> LLPS
>>>
>>
>